/* Note: the choice of the correct cursor is a bit tricky: to avoid showing not correct color in navigation but still point ALL the links, it was necessary to 1) xxx11 a:hover, then 2) xxx1 .mod_navigation a:hover in order to maintain the correct color. This is all because the class of the page is used for the link names in Navigation!important  */
.home11, .home11 a {
	cursor: url("/files/icons/cc-home.svg"), auto;
}
.home11 a:hover {
	cursor: url("/files/icons/cc-home-hover.svg"), auto;
}
.home11 .mod_navigation a:hover, .home11 .navmob a:hover, .home11 #hamburger, .home11 #scroll:hover, .home11 button:hover {
	cursor: url("/files/icons/cc-home-hover.svg"), auto;
}
.angebot11, .angebot11 a {
	cursor: url("/files/icons/cc-angebot.svg"), auto;
}
.angebot11 a:hover {
	cursor: url("/files/icons/cc-angebot-hover.svg"), auto;
}
.angebot11 .mod_navigation a:hover, .angebot11 .navmob a:hover, .angebot11 #hamburger, .angebot11 button:hover, .angebot11 #scroll:hover {
	cursor: url("/files/icons/cc-angebot-hover.svg"), auto;
}
.web11, .web11 a {
	cursor: url("/files/icons/cc-webseite.svg"), auto;
}
.web11 a:hover {
	cursor: url("/files/icons/cc-webseite-hover.svg"), auto;
}
.web11 .mod_navigation a:hover, .web11 .navmob a:hover, .web11 #hamburger, .web11 button:hover, .web11 #scroll:hover  {
	cursor: url("/files/icons/cc-webseite-hover.svg"), auto;
}
.design11, .design11 a {
	cursor: url("/files/icons/cc-design.svg"), auto;
}
.design11 a:hover {
	cursor: url("/files/icons/cc-design-hover.svg"), auto;
}
.design11 .mod_navigation a:hover, .design11 .navmob a:hover, .design11 #hamburger, .design11 button:hover, .design11 #scroll:hover  {
	cursor: url("/files/icons/cc-design-hover.svg"), auto;
}
.fairtrade11, .fairtrade11 a, .fairtrade11 button {
	cursor: url("/files/icons/cc-fairtrade.svg"), auto;
}
.fairtrade11 a:hover {
	cursor: url("/files/icons/cc-fairtrade-hover.svg"), auto;
}
.fairtrade11 .mod_navigation a:hover, .fairtrade11 .navmob a:hover, .fairtrade11 #hamburger,  .fairtrade11 button:hover, .fairtrade11 #scroll:hover  {
	cursor: url("/files/icons/cc-fairtrade-hover.svg"), auto;
}
.spezialangebot11, .spezialangebot11 a {
	cursor: url("/files/icons/cc-spezialangebot.svg"), auto;
}
.spezialangebot11 a:hover {
	cursor: url("/files/icons/cc-spezialangebot-hover.svg"), auto;
}
.spezialangebot11 .mod_navigation a:hover, .spezialangebot111 .navmob a:hover, .spezialangebot11 #hamburger, .spezialangebot11 button:hover, .spezialangebot11 #scroll:hover  {
	cursor: url("/files/icons/cc-spezialangebot-hover.svg"), auto;
}
.kontakt11, .kontakt11 a {
	cursor: url("/files/icons/cc-kontakt.svg"), auto;
}
.kontakt11 a:hover {
	cursor: url("/files/icons/cc-kontakt-hover.svg"), auto;
}
.kontakt11 .mod_navigation a:hover, .kontakt11 .navmob a:hover, .kontakt11 #hamburger, .kontakt11 #scroll:hover,.kontakt11 button:hover, .submit, input[type=radio], input[type=checkbox] {
	cursor: url("/files/icons/cc-kontakt-hover.svg"), auto;
}
.kunden11, .kunden11 a {
	cursor: url("/files/icons/cc-kunden.svg"), auto;
}
.kunden11 a:hover {
	cursor: url("/files/icons/cc-kunden-hover.svg"), auto;
}
.kunden11 .mod_navigation a:hover, .kunden11 .navmob a:hover, .kunden11 #hamburger, .kunden11 button:hover, .kunden11 #scroll:hover {
	cursor: url("/files/icons/cc-kunden-hover.svg"), auto;
}
.datenschutz11, .datenschutz11 a {
	cursor: url("/files/icons/cc-kunden.svg"), auto;
}
.datenschutz11 a:hover {
	cursor: url("/files/icons/cc-kunden-hover.svg"), auto;
}
.datenschutz11 .mod_navigation a:hover, .datenschutz11 .navmob a:hover, .datenschutz11 #hamburger, .datenschutz11 button:hover, .datenschutz11 #scroll:hover  {
	cursor: url("/files/icons/cc-kunden-hover.svg"), auto;
}
.cc {
	content:"";
	position:fixed;
	width:50px;
	height:50px;
	border-radius:50%;
	border:1px solid #BFDD6F;
	left:0;
	transform: translate(-50%, -50%);
	pointer-events:none; 
	transition: width 500ms, height 500ms;
	z-index:110;
}
.cc.large, .cc .hamburger {
	height:55px;
	width:55px;
	border:3px solid #BFDD6F;
}

.home11 .cc, .home11 .cc.large {
	border-color:#BFDD6F;
}
.angebot11 .cc, .angebot11 .cc.large {
	border-color:#c997ab;
}
.web11 .cc, .web11 .cc.large {
	border-color:#feeaa7;
}
.fairtrade11 .cc, .fairtrade11 .cc.large {
	border-color:#66d0d7;
}
.spezialangebot11 .cc, .spezialangebot11 .cc.large {
	border-color:#d40000;
}
.kontakt11 .cc, .kontakt11 .cc.large {
	border-color:#cd9b7d;
}
.kunden11 .cc, .kunden11 .cc.large {
	border-color:#e5d0ae;
}
.datenschutz11 .cc, .datenschutz11 .cc.large {
	border-color:#ddd3ca;
}